[
  {
    "classifyId": 6,
    "classifyName": "生物试题集",
    "questionCount": 80,
    "selectCount": 0,
    "difficultDistributeInfo": [
      {
        "difficultLevel": "难",
        "questionCount": 4,
        "selectCount": 0
      },
      {
        "difficultLevel": "中",
        "questionCount": 5,
        "selectCount": 0
      },
      {
        "difficultLevel": "易",
        "questionCount": 4,
        "selectCount": 0
      }
    ],
    "coursePropertyDistributeInfo": [
      {
        "coursePropertyId": 3,
        "coursePropertyName": "知识",
        "propertyDistributeInfo": [
          {
            "propertyId": 576,
            "propertyName": "向量代数与空间解析几何",
            "questionCount": 4,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 4,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 577,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 3,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 3,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 578,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 2,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 2,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 579,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 580,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 581,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 582,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 583,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 584,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 585,
            "propertyName": "多元函数微分法及其应用",
            "questionCount": 6,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 6,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 586,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 587,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 588,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 589,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 590,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 591,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 592,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 593,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 594,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 595,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 596,
            "propertyName": "重积分",
            "questionCount": 4,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 3,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 1,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 597,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 598,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 599,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 600,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 601,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 602,
            "propertyName": "不定积分",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 603,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 604,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 605,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 606,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 607,
            "propertyName": "曲线积分与曲面积分",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 608,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 609,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 610,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 611,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 612,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 613,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 614,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 615,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 616,
            "propertyName": "无穷级数",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 617,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 618,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 619,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 620,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 621,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 622,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 623,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 624,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          }
        ]
      },
      {
        "coursePropertyId": 4,
        "coursePropertyName": "能力",
        "propertyDistributeInfo": [
          {
            "propertyId": 576,
            "propertyName": "向量代数与空间解析几何",
            "questionCount": 4,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 4,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 577,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 3,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 3,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 578,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 2,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 2,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 579,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 580,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 581,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 582,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 583,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 584,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 585,
            "propertyName": "多元函数微分法及其应用",
            "questionCount": 6,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 6,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 586,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 587,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 588,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 589,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 590,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 591,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 592,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 593,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 594,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 595,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 596,
            "propertyName": "重积分",
            "questionCount": 4,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 3,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 1,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 597,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 598,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 599,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 600,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 601,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 602,
            "propertyName": "不定积分",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 603,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 604,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 605,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 606,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 607,
            "propertyName": "曲线积分与曲面积分",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 608,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 609,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 610,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 611,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 612,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 613,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 614,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 615,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 616,
            "propertyName": "无穷级数",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 617,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 618,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 619,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 620,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 621,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 622,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 623,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 624,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          }
        ]
      }
    ]
  },
  {
    "classifyId": 9,
    "classifyName": "（cs）被移动的文件夹",
    "questionCount": 80,
    "selectCount": 0,
    "difficultDistributeInfo": [
      {
        "difficultLevel": "难",
        "questionCount": 4,
        "selectCount": 0
      },
      {
        "difficultLevel": "中",
        "questionCount": 5,
        "selectCount": 0
      },
      {
        "difficultLevel": "易",
        "questionCount": 4,
        "selectCount": 0
      }
    ],
    "propertyDistributeInfo": [
      {
        "coursePropertyId": 3,
        "coursePropertyName": "知识",
        "propertyDistributeInfo": [
          {
            "propertyId": 576,
            "propertyName": "向量代数与空间解析几何",
            "questionCount": 4,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 4,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 577,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 3,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 3,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 578,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 2,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 2,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 579,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 580,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 581,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 582,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 583,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 584,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 585,
            "propertyName": "多元函数微分法及其应用",
            "questionCount": 6,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 6,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 586,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 587,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 588,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 589,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 590,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 591,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 592,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 593,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 594,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 595,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 596,
            "propertyName": "重积分",
            "questionCount": 4,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 3,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 1,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 597,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 598,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 599,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 600,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 601,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 602,
            "propertyName": "不定积分",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 603,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 604,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 605,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 606,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 607,
            "propertyName": "曲线积分与曲面积分",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 608,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 609,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 610,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 611,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 612,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 613,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 614,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 615,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 616,
            "propertyName": "无穷级数",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 617,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 618,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 619,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 620,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 621,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 622,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 623,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 624,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          }
        ]
      },
      {
        "coursePropertyId": 4,
        "coursePropertyName": "能力",
        "propertyDistributeInfo": [
          {
            "propertyId": 576,
            "propertyName": "向量代数与空间解析几何",
            "questionCount": 4,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 4,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 577,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 3,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 3,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 578,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 2,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 2,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 579,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 580,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 581,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 582,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 583,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 584,
                "propertyName": "向量代数与空间解析几何",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 585,
            "propertyName": "多元函数微分法及其应用",
            "questionCount": 6,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 6,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 586,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 587,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 588,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 589,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 590,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 591,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 592,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 593,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 594,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 595,
                "propertyName": "多元函数微分法及其应用",
                "questionCount": 1,
                "selectCount": 0,
                "difficultDistributeInfo": [
                  {
                    "difficultLevel": "难",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "中",
                    "questionCount": 0,
                    "selectCount": 0
                  },
                  {
                    "difficultLevel": "易",
                    "questionCount": 1,
                    "selectCount": 0
                  }
                ],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 596,
            "propertyName": "重积分",
            "questionCount": 4,
            "selectCount": 0,
            "difficultDistributeInfo": [
              {
                "difficultLevel": "难",
                "questionCount": 0,
                "selectCount": 0
              },
              {
                "difficultLevel": "中",
                "questionCount": 3,
                "selectCount": 0
              },
              {
                "difficultLevel": "易",
                "questionCount": 1,
                "selectCount": 0
              }
            ],
            "propertyDistributeInfo": [
              {
                "propertyId": 597,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 598,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 599,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 600,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 601,
                "propertyName": "重积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 602,
            "propertyName": "不定积分",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 603,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 604,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 605,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 606,
                "propertyName": "不定积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 607,
            "propertyName": "曲线积分与曲面积分",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 608,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 609,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 610,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 611,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 612,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 613,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 614,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 615,
                "propertyName": "曲线积分与曲面积分",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          },
          {
            "propertyId": 616,
            "propertyName": "无穷级数",
            "questionCount": 0,
            "selectCount": 0,
            "difficultDistributeInfo": [],
            "propertyDistributeInfo": [
              {
                "propertyId": 617,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 618,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 619,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 620,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 621,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 622,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 623,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              },
              {
                "propertyId": 624,
                "propertyName": "无穷级数",
                "questionCount": 0,
                "selectCount": 0,
                "difficultDistributeInfo": [],
                "propertyDistributeInfo": null
              }
            ]
          }
        ]
      }
    ]
  }
]